1774226959057
8582,0.0.0
15896,0.0.0
9007,0.0.0
7001,0.0.0
14949,0.0.0
6689,0.0.0
9337,0.0.0
10255,0.0.0
11742,0.0.0
12,2.4.0
372,0.0.0
14,2.4.0
15,2.3.0
377,0.0.0
8158,1.14.0
13494,0.0.0
8578,0.0.0
1974,2.2.0
24107,0.0.0
10193,0.0.0
22197,0.0.0
730,1.14.0
4801,0.0.0
3356,0.0.0
22,2.3.0
6351,2.4.0
12923,0.0.0
5378,0.0.0
6077,0.0.0
7013,2.4.0
7008,2.4.0
20681,1.33.0,1.27.0
23326,0.0.0
24546,1.33.0
1948,1.33.0
10598,0.0.0
21448,1.23.0
7012,2.4.0
3367,0.0.0
17429,0.0.0
8897,1.27.0
11077,0.0.0
3738,2.6.0
19586,1.27.0
11764,0.0.0
7328,0.0.0
1408,0.0.0
15902,2.5.0
14974,1.23.0
21823,0.0.0
24556,0.0.0
20323,1.27.0
9355,0.0.0
18413,2.2.0
18389,0.0.0
395,2.4.0
1420,2.2.0
2879,1.27.0
21085,0.0.0
8165,1.14.0
16972,0.0.0
20696,2.5.0
12895,0.0.0
11728,0.0.0
15873,0.0.0
20290,0.0.0
18393,0.0.0
18747,2.6.0
9767,1.14.0
23675,0.0.0
11867,1.14.0
10636,0.0.0
11091,1.14.0
52,0.0.0
6,2.5.0
19150,0.0.0
23329,2.5.0
16244,1.14.0
14600,1.14.0
23350,2.5.0
13776,0.0.0
19173,1.27.0
2892,0.0.0
8592,2.4.0
11383,0.0.0
21071,0.0.0
3793,2.6.0
65,0.0.0
11420,2.5.0
779,0.0.0
10220,0.0.0
11417,2.6.0
84,1.14.0
11422,2.2.0
11418,2.2.0
11763,1.14.0
20338,0.0.0
11423,2.2.0
11421,2.2.0
15411,0.0.0
24554,0.0.0
2480,0.0.0
5046,0.0.0
20346,1.33.0
23776,0.0.0
12982,0.0.0
2899,0.0.0
2959,2.2.0
2465,2.4.0
10628,0.0.0
13340,0.0.0
16752,2.0.0,1.33.0
795,0.0.0
1109,0.0.0
14980,0.0.0
4174,2.4.0
6723,0.0.0
15893,0.0.0
3457,1.33.0,1.27.0
24544,0.0.0
18377,2.6.0
5472,0.0.0
18378,2.6.0
12507,0.0.0
5774,0.0.0
15914,1.27.0
7378,0.0.0
21489,1.27.0
15300,2.4.0
19181,0.0.0
21488,1.27.0
5417,2.0.0,1.33.0
3463,2.5.0
19642,0.0.0
14182,0.0.0
3795,0.0.0
9776,0.0.0
20016,1.27.0
64,0.0.0
13679,0.0.0
13031,1.27.0
1869,1.33.0,1.27.0
2960,2.4.0
2421,2.2.0
421,0.0.0
1458,1.27.0
432,0.0.0
2470,0.0.0
16124,0.0.0
21089,0.0.0
5439,0.0.0
12547,0.0.0
18054,0.0.0
20703,2.5.0
5351,0.0.0
13754,1.23.0
7374,0.0.0
15446,1.27.0
4229,1.14.0
4013,0.0.0
21509,0.0.0
21124,2.1.0
4995,0.0.0
11416,2.5.0
21120,2.0.0
23362,0.0.0
7435,0.0.0
21560,0.0.0
8317,0.0.0
16716,0.0.0
11134,1.27.0
15978,2.4.0
22691,0.0.0
10763,0.0.0
14228,0.0.0
20414,0.0.0
10296,1.14.0
4289,1.33.0,1.27.0
1217,0.0.0
5089,1.14.0
19653,0.0.0
11840,0.0.0
22699,1.23.0
23824,1.27.0
88,1.14.0
5095,2.2.0
11128,0.0.0
93,0.0.0
3810,2.4.0
20808,0.0.0
13520,1.27.0
11459,0.0.0
8308,0.0.0
15441,2.0.0,1.33.0
18447,0.0.0
6139,0.0.0
12191,2.4.0
537,0.0.0
97,0.0.0
11467,0.0.0
15450,0.0.0
3819,1.27.0
17347,0.0.0
21558,0.0.0
460,0.0.0
18512,0.0.0
9205,1.23.0
24223,0.0.0
3847,0.0.0
22372,0.0.0
6797,1.14.0
5048,2.4.0
7464,0.0.0
1452,0.0.0
4880,0.0.0
10769,0.0.0
21582,0.0.0
22376,1.14.0
7093,0.0.0
11882,2.2.0
10798,0.0.0
11883,2.2.0
3006,1.14.0
5489,2.2.0
468,2.2.0
3481,2.4.0
22448,2.6.0
24141,0.0.0
17403,2.6.0
14664,2.0.0,1.33.0,1.27.0
14217,0.0.0
24618,0.0.0
10751,2.3.0
2516,2.2.0
23417,2.6.0
819,2.0.0,1.33.0
7406,0.0.0
20408,1.27.0
20406,1.27.0
6114,1.33.0
20409,1.27.0
20407,1.27.0
13508,0.0.0
24218,0.0.0
13507,2.2.0
8370,0.0.0
8668,2.6.0
22751,1.14.0
3046,0.0.0
1196,0.0.0
12706,0.0.0
16041,0.0.0
9894,2.2.0
150,2.6.0
11399,1.27.0
22394,1.14.0
18173,0.0.0
21585,0.0.0
23452,2.4.0
3515,0.0.0
14241,1.23.0
4779,2.3.0
18923,1.14.0
10771,2.5.0
15528,1.33.0
868,2.2.0
1199,1.14.0
1183,0.0.0
3026,1.33.0
13131,0.0.0
12681,1.14.0
23451,2.4.0
3890,2.5.0
7141,0.0.0
7452,0.0.0
11890,1.14.0
17086,0.0.0
18933,0.0.0
4159,1.27.0
24256,2.6.0
4767,1.27.0
22384,2.4.0
3128,2.5.0
7900,1.14.0
10153,0.0.0
14717,0.0.0
10816,1.27.0
16432,1.27.0
8375,1.27.0
10790,1.27.0
2503,1.14.0
13199,0.0.0
24608,0.0.0
20835,0.0.0
1683,1.14.0
5858,0.0.0
14960,0.0.0
1147,0.0.0
1059,2.2.0
4370,2.4.0
19736,0.0.0
12458,0.0.0
10804,0.0.0
17420,1.27.0
3886,0.0.0
154,1.27.0
7450,0.0.0
1664,0.0.0
17452,0.0.0
14287,0.0.0
23330,2.5.0
5523,0.0.0
14332,0.0.0
13930,2.3.0
186,0.0.0
250,0.0.0
13925,2.2.0
17506,2.2.0
24299,0.0.0
5554,0.0.0
7529,0.0.0
11236,0.0.0
17864,1.27.0
10389,0.0.0
13931,2.3.0
15206,0.0.0
12350,0.0.0
4118,0.0.0
4835,2.5.0
7171,0.0.0
23963,0.0.0
23964,0.0.0
8729,1.27.0
16439,1.14.0
23179,0.0.0
7935,0.0.0
9232,2.4.0
24285,2.2.0
9230,2.4.0
20837,2.2.0
22018,0.0.0
11205,2.4.0
17817,0.0.0
11613,2.4.0
23508,1.23.0
12733,1.33.0
4841,0.0.0
17473,2.2.0
17474,2.2.0
17475,2.2.0
20137,1.27.0
24271,0.0.0
562,0.0.0
14731,0.0.0
8712,1.14.0
9502,2.5.0
15254,0.0.0
4850,0.0.0
4847,0.0.0
18956,1.14.0
893,0.0.0
1236,1.14.0
12744,0.0.0
12274,0.0.0
13621,1.14.0
18959,2.2.0
21991,2.5.0
13602,0.0.0
10850,2.5.0
24707,0.0.0
11948,1.27.0
18557,0.0.0
21678,0.0.0
17795,2.2.0
900,0.0.0
24714,1.14.0
21271,0.0.0
18990,0.0.0
6801,2.4.0
14790,2.5.0
9542,2.6.0
16448,0.0.0
6209,0.0.0
18568,1.14.0
22379,1.33.0,1.27.0
1256,0.0.0
915,0.0.0
15188,0.0.0
11870,2.2.0
14328,0.0.0
7521,0.0.0
11914,2.4.0
24318,0.0.0
10404,0.0.0
23423,2.4.0
16862,0.0.0
23936,1.27.0
23934,1.27.0
5625,0.0.0
23938,1.27.0
1834,0.0.0
20910,0.0.0
15765,1.14.0
7552,0.0.0
23571,0.0.0
10435,1.14.0
10878,0.0.0
18648,0.0.0
23916,1.27.0
20524,0.0.0
18263,0.0.0
22062,2.5.0
22841,2.4.0
3580,2.5.0
13257,2.5.0
17189,0.0.0
16488,2.0.0,1.33.0
6563,1.27.0
23924,2.5.0
21688,0.0.0
12781,0.0.0
23185,0.0.0
23927,0.0.0
5598,0.0.0
7570,2.5.0
2744,0.0.0
15240,1.14.0
6869,0.0.0
9566,0.0.0
7969,0.0.0
15763,2.4.0
2704,1.14.0
7972,1.27.0
9548,0.0.0
20179,2.6.0
20180,2.5.0
628,0.0.0
20181,2.4.0
20182,2.4.0
20183,2.3.0
251,1.23.0
18255,0.0.0
5920,0.0.0
11629,2.2.0
20901,0.0.0
7927,0.0.0
18646,2.2.0
1296,1.23.0
10459,1.27.0
10020,0.0.0
4905,1.14.0
2293,1.33.0,1.27.0
17489,0.0.0
16095,2.6.0
18628,2.2.0
6912,0.0.0
6251,2.5.0
21301,1.23.0
6894,0.0.0
3205,0.0.0
17537,0.0.0
23925,1.27.0
22846,1.14.0
616,0.0.0
20923,2.5.0
17882,1.14.0
6899,2.3.0
17544,0.0.0
2286,0.0.0
17196,0.0.0
23975,1.14.0
2794,0.0.0
6338,2.2.0
21354,2.6.0
273,0.0.0
19060,0.0.0
17572,2.2.0
1928,0.0.0
16892,0.0.0
9636,1.27.0
21018,0.0.0
8459,0.0.0
18280,0.0.0
20218,1.27.0
5072,0.0.0
19865,1.27.0
10054,0.0.0
3274,2.5.0
6979,0.0.0
15348,2.6.0
9249,0.0.0
23214,1.14.0
1307,1.14.0
5990,2.2.0
23641,0.0.0
9585,1.27.0
23644,0.0.0
12011,1.27.0
9587,1.27.0
7223,0.0.0
9584,1.27.0
11802,0.0.0
1828,0.0.0
16490,0.0.0
1847,1.14.0
11105,2.5.0
17570,0.0.0
2781,1.14.0
10529,2.5.0
24784,0.0.0
5777,0.0.0
7600,0.0.0
16887,2.2.0
17218,0.0.0
6278,2.0.0,1.33.0,1.27.0
1890,0.0.0
3291,2.2.0
1857,0.0.0
24442,0.0.0
10526,0.0.0
3293,1.27.0
24766,2.5.0
21357,0.0.0
24789,0.0.0
3292,1.27.0
10079,2.6.0
16531,0.0.0
9251,0.0.0
10547,0.0.0
15292,0.0.0
12053,2.5.0
1896,2.5.0
18268,2.2.0
5939,2.6.0
23640,1.27.0
2343,1.33.0
18266,2.2.0
7637,0.0.0
18267,2.2.0
23674,0.0.0
23990,1.23.0
10474,0.0.0
7617,0.0.0
1441,1.27.0
8475,1.33.0
22523,0.0.0
4926,0.0.0
11314,0.0.0
18703,0.0.0
271,1.14.0
20966,2.3.0
17961,1.14.0
7634,0.0.0
21652,2.4.0
16211,1.27.0
8536,0.0.0
10186,0.0.0
21078,0.0.0
22148,1.23.0
8540,1.23.0
10988,1.14.0
19528,0.0.0
9299,0.0.0
9680,0.0.0
21803,1.27.0
16581,0.0.0
22928,1.27.0
24472,2.6.0
23689,1.27.0
12867,0.0.0
24292,0.0.0
10083,1.14.0
15315,0.0.0
21246,0.0.0
336,1.27.0
3303,1.33.0,1.27.0
3280,2.2.0
24473,0.0.0
14062,0.0.0
10062,0.0.0
14061,0.0.0
16195,1.33.0,1.27.0
20985,2.5.0
4845,2.5.0
684,2.6.0
1026,0.0.0
5677,2.4.0
15337,0.0.0
5021,2.6.0
19601,0.0.0
5693,0.0.0
22545,0.0.0
23291,2.2.0
6002,0.0.0
18346,0.0.0
16572,0.0.0
24398,2.6.0
12280,1.27.0
4952,0.0.0
10586,2.5.0
9710,0.0.0
11000,0.0.0
9316,1.27.0
8537,0.0.0
13744,2.2.0
22136,0.0.0
10940,2.3.0
6978,0.0.0
21029,0.0.0
17995,0.0.0
9321,0.0.0
2795,1.27.0
6982,2.0.0,1.33.0,1.27.0
11347,0.0.0
10938,2.4.0
21409,2.3.0
3678,0.0.0
22537,1.14.0
6269,0.0.0
19538,2.4.0
13704,2.2.0
3683,0.0.0
13705,2.2.0
13708,2.2.0
19539,0.0.0
20271,0.0.0
5702,0.0.0
6340,1.14.0
3260,2.2.0
8549,0.0.0
3262,2.2.0
1855,0.0.0
16925,0.0.0
